## mozilla-locale-auto 0.37

=== debian/changelog ===
mozilla-locale-auto (0.37) unstable; urgency=low

  * Updated for mozilla 1.7. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 26 Jun 2004 11:48:11 +0200

mozilla-locale-auto (0.36) unstable; urgency=low

  * Added support for Welsh. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Feb 2004 23:01:57 +0100

mozilla-locale-auto (0.35) unstable; urgency=low

  * Added support for Hungarian.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 21 Feb 2004 21:28:59 +0100

mozilla-locale-auto (0.34) unstable; urgency=low

  * Added support for mozilla-locale-cs.

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  3 Feb 2004 23:35:42 +0100

mozilla-locale-auto (0.33) unstable; urgency=low

  * Updated for mozilla 1.6.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 24 Jan 2004 18:55:46 +0100

mozilla-locale-auto (0.32) unstable; urgency=low

  * Added support for Slovenian.

 -- Aurelien Jarno <aurel32@debian.org>  Tue,  9 Dec 2003 23:10:43 +0100

mozilla-locale-auto (0.31) unstable; urgency=low

  * Fixed a typo in the script which prevents mozilla-locale-auto to work
    with Brazilian Portuguese (closes: bug#220740).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 14 Nov 2003 13:19:58 +0100

mozilla-locale-auto (0.30) unstable; urgency=low

  * Added support for mozilla-locale-eu. 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 11 Nov 2003 09:47:42 +0100

mozilla-locale-auto (0.29) unstable; urgency=low

  * Added support for mozilla-locale-no-nb (closes: bug#219856). 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 10 Nov 2003 00:49:30 +0100

mozilla-locale-auto (0.28) unstable; urgency=low

  * Updated for mozilla 1.5.
  * Bumped standards-version to 3.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 21 Oct 2003 11:03:52 +0200

mozilla-locale-auto (0.27) unstable; urgency=low

  * Fixed man page alternative.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 11 Jul 2003 12:55:10 +0200

mozilla-locale-auto (0.26) unstable; urgency=low

  * Updated for mozilla 1.4.
  * Mozilla 1.4 now has a working -setUILocale option (closes: bug#173374).
  * Bumped standards-version to 3.5.10.

 -- Aurelien Jarno <aurel32@debian.org>  Mon,  7 Jul 2003 23:40:11 +0200

mozilla-locale-auto (0.25) unstable; urgency=low

  * Fixed manpage symlink. 

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 22 May 2003 14:21:15 +0200

mozilla-locale-auto (0.24) unstable; urgency=low

  * Updated for mozilla 1.3.1.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 22 May 2003 07:09:25 +0200

mozilla-locale-auto (0.23) unstable; urgency=low

  * Updated man page.
  * Fixed man page alternative.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 28 Apr 2003 14:46:08 +0200

mozilla-locale-auto (0.22) unstable; urgency=low

  * Fixed a bashism in the script (closes: bug#190505).
  * Added support for Polish (closes: bug#190344).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 26 Apr 2003 18:24:13 +0200

mozilla-locale-auto (0.21) unstable; urgency=low

  * Set LD_LIBRARY_PATH to /usr/lib/mozilla in the script, so that 
    mozilla-xremote-client works correctly.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 15 Apr 2003 00:38:12 +0200

mozilla-locale-auto (0.20) unstable; urgency=low

  * Fixed some spelling mistakes in the script (closes: bug#188293).
  * Bumped standards-version to 3.5.9.

 -- Aurelien Jarno <aurel32@debian.org>  Wed,  9 Apr 2003 09:30:25 +0200

mozilla-locale-auto (0.19) unstable; urgency=low

  * Updated to mozilla 1.3.
  * Bumped standards-version to 3.5.8.
  * Uses debian/compat instead of DH_COMPAT.
  * Depends on ${misc:Depends}.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 18 Mar 2003 00:34:06 +0100

mozilla-locale-auto (0.18) unstable; urgency=low

  * Script rewrited.
  * Dropped compatibility with mozilla 1.0.0.
  * Fixed sed expression to support sed 4.0 (closes: bug#181340).
  * Added a man page.
  * Using alternatives instead of diversion.
  * Fixed a typo in the description.
  * Added Support for Spanish.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 23 Feb 2003 00:52:03 +0100

mozilla-locale-auto (0.17) unstable; urgency=low

  * Added support for Catalan. (closes: #175258)

 -- Aurelien Jarno <aurel32@debian.org>  Sat,  4 Jan 2003 09:49:21 +0100

mozilla-locale-auto (0.16) unstable; urgency=low

  * Added support for Italian and Traditional Chinese (Hong Kong).

 -- Aurelien Jarno <aurel32@debian.org>  Sat,  4 Jan 2003 01:57:36 +0100

mozilla-locale-auto (0.15) unstable; urgency=low

  * Fixed dependencies (closes: #173719). Thanks to Adrian Bunk telling me
    they were bogus.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 20 Dec 2002 03:05:59 +0100

mozilla-locale-auto (0.14) unstable; urgency=low

  * Added support for Brazilian Portuguese. (closes: #173387)

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 17 Dec 2002 09:40:45 +0100

mozilla-locale-auto (0.13) unstable; urgency=low

  * Added support for Mozilla 1.2.1. (closes: #161881)

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 17 Dec 2002 01:20:35 +0100

mozilla-locale-auto (0.12) unstable; urgency=low

  * Quicker launch by looking directly in chrome directory instead of
    querying dpkg.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 21 Sep 2002 23:26:42 +0200

mozilla-locale-auto (0.11-1) unstable; urgency=low

  * Initial Debian upload. (closes: #160664)
  * Provide an automatic language selection for Mozilla. (closes: #152639)
  * Don't pass the locale options if mozilla is already running.
  * Added support for Catalan resource package.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 14 Sep 2002 09:08:03 +0200

mozilla-locale-auto (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 12 Sep 2002 17:51:15 +0200
