=== debian/control ===
Source: mozilla-locale-auto
Section: web
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: mozilla-locale-auto
Architecture: all
Depends: ${misc:Depends}, sed (>= 3.02), locales, mozilla-browser (>= 2:1.7), mozilla-browser (<< 2:1.7.0), mozilla-locale-ca | mozilla-locale-cs | mozilla-locale-cy | mozilla-locale-da | mozilla-locale-de-at | mozilla-locale-es-ar | mozilla-locale-es-es | mozilla-locale-es-hn | mozilla-locale-eu | mozilla-locale-fr | mozilla-locale-gl-es | mozilla-locale-hu | mozilla-locale-it | mozilla-locale-ja | mozilla-locale-ko | mozilla-locale-no-nb | mozilla-locale-pl | mozilla-locale-ptbr | mozilla-locale-sl | mozilla-locale-zh-cn | mozilla-locale-zh-hk | mozilla-locale-zh-tw
Description: Automatic Language/Region selection in Mozilla
 This package provides an automatic language/region pack selection in Mozilla 
 using the locale settings. It may help a sysadmin faced with hundreds of 
 non-english-speaking novices.
 .
 Please set your LC_MESSAGE or LC_ALL variable in order this package works 
 correctly.
